bin.includes = META-INF/,\
               .,\
               models/,\
               plugin.xml,\
               .classpath,\
               .project,\
               html/,\
               help/,\
               plugin.properties
src.includes = models/
source.. = src/
